Subject: Take-Home Individual Exam Attached + Review Sessions
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Thu, 11 May 2000 06:44:00 -0700 (PDT)

Dear E204-1 and E204-2 Students,
I will plan to give a review session on Saturday, May 13, beginning at 3:30 PM
to approx. 5:30 PM -- the room for this session is C230.  Back, by popular
demand,
I will also give a similar review session on Monday, May 15, starting at
the usual
6 PM time until approx. 8:00 PM.  I will have some problems for review but
they are
not necessarily related to the in-class final exam in any direct manner.  I
plan to
respond to questions you may have, too.
Also, I am attaching a Word file with the take-home portion of the final exam.
There are two problems, one involving optimization with an initial algebraic
formulation provided and a second involving simulation.  Each problem is worth
10 points, a total of 20 points of the 45 points allocated to the final
exam in E204.
You may use your text and notes for the take-home portion of the exam, but
it is
to be completed individually, without help from former team 
members/classmates.
Remember, you are allowe a 3-sheet (2-sided) set of notes for the IN-CLASS
portion of the final exam.
--Tom McCullough
 - E204 Final Take-Home (Individual).doc

=======================================================================
Tom McCullough
Senior Lecturer
Haas School of Business
University of California at Berkeley
==========================================================================